Subject: [manet] draft-ietf-manet-smf-sec-threats-01 Last Call Issued

From: Justin Dean <[email-masked]>
Date: Wed, 11 Feb 2015 01:36:00 -0500

Please review the informational WG document regarding smf security threats
within the next 4 weeks.

https://datatracker.ietf.org/doc/draft-ietf-manet-smf-sec-threats/

Justin